.NH
a cosmic mystery story: beginnings
.PP
.ft CW
Contrary to the book, I'll describe things chronogically in the summary.
.ft

1784: first observation of Cepheid variable star, which are stars whose brightness varies over some regular period.

1908-1912: Henrietta Swan Leavitt discovers a relation between Cepheid variable stars' brightness and period of their variation.
And this leads to knowing the distance between these stars: we now can make wild approximations on astonomic distances between us and these stars.

.ft CW
.ps 8
.vs 9p
If one could determine the distance to a single Cepheid of a known period, then measuring the brightness of other Cepheids of the same period would allow one to determine the distance to these other stars.
.vs
.ps
.ft

Determining the distance between us and stars always has been a challenge in astronomy.
The observed brightness of stars goes down inversely with the square of the distance to the star.
.FOOTNOTE1
The light spreads out uniformly over a sphere whose area increases as the square of the distance.
Thus since the light is spread out over a bigger sphere, the intensity of the light observed at any point decreases inversely with the area of the sphere.
.FOOTNOTE2

1916, general theory of relativity: a decade-long struggle to create a new theory of gravity by Albert Einstein.
This work is also about space and time, and explains not only how objects move in the universe, but also how the universe itself might evolve.

1923-1924, with the period-luminosity relation and the measurement of Cepheid variable stars, Hubble determines that the distance with some Cepheids was too great to be inside our Milky Way.
The universe contains
.I "at least"
another galaxy.
He identifies a first galaxy (NGC 6822) in 1925, then the Triangulum galaxy (M33) in 1926, and Andromeda (M31) in 1929.

1925: Hubble publishes his study on spiral
.I nebulae ,
where he identified Cepheid variable stars in them (including the
.I nebulae
we currently know as Andromeda).

1925: Mount Wilson 100-inch Hooker telescope.

A. Einstein publishes his work on the
.I "general theory of relativity"
in 1916 but this doesn't match with observation and what we
.I thought
the universe was at the time.
The scientific community still imagined the universe to be static, eternal and composed of a single galaxy (our Milky Way) surrounded by a vast, dark, infinite empty space.
This idea was consistent with the observations.
On the contrary, the theories of Newton and Einstein were both inconsistent with the observations since gravitation was thought to be an attractive force: objects should then always collapse into each other.

.EQ
delim $$
.EN
However, his theory is able to predict the orbit of Mercury slightly better than before with Newton's theory of gravity.
The new theory fixes a small difference between observation and theoretical results.
.FOOTNOTE1
The planet doesn't come back to its initial position after an ellipse around the sun.
There is a slight precession of the perihelion of Mercury: 43 arc seconds (only $1 over 100$ of a degree) per century.
.FOOTNOTE2
.EQ
delim off
.EN

The first person to suggest the universe was expanding was Georges Lemaître in 1927, while solving the Einstein's equations for general relativity (which leads to this conclusion).
Then in 1930 he proposed that the universe began in a very small point called
.I "Primeval Atom" .
This wasn't accepted by the scientific community right away: actual observations were provided by Edwin Hubble.

Current state of knowledge: expansion of the universe started 13.72 billion years ago.
Our galaxy is one of the about 400 billion other galaxies in the observable universe.
